Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

1510 and 1520 compatibility

We have mesh network with WLC 4402 (4.2.207.0) and LAP1510AG-A-K9

Now we want to add more Cisco AP's to our network as a RAP or MAP

I want to know 1522 AP can compatible to 1510 with below details?

Cisco Aironet 1510 MAP

Cisco Aironet 1522 MAP

Cisco Aironet 1510 RAP

Yes

Yes

Cisco Aironet 1510 MAP

Yes

Yes

Cisco Aironet 1522 RAP

Yes

Yes

Cisco Aironet 1522 MAP

Yes

Yes

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: 1510 and 1520 compatibility

Hi,

Yes and Yes.

HTH,
Tiago

--

If  this helps you and/or answers your question please mark the question as  "answered" and/or rate it, so other users can easily find it.

5 REPLIES
Cisco Employee

Re: 1510 and 1520 compatibility

Release 4.2.207.54M does not support Cisco 1520  (1522, 1524) series mesh access points. Cisco 1520 series mesh access  points are supported in release 5.2 (and later) of the controller  mainline release.(PLEASE Check the Release notes and then proceed further..)

here is the release notes..

http://www.cisco.com/en/US/docs/wireless/controller/release/notes/crn4220754M.html

Complete Release notes..

http://www.cisco.com/en/US/products/ps6366/prod_release_notes_list.html

Lemme know how this answered your question.. Please rate the post if this was usefull..

Regards

Surendra

New Member

Re: 1510 and 1520 compatibility

Thanks for your reply, but I want to know wich released could support 1510 and 1520 together as a RAP and MAP

We have WLC 4402 and 1510 AP, now we want to add more LAP, as you know 1510 is discontinued, please advice me how we can add LAP to current mesh network?

Cisco Employee

Re: 1510 and 1520 compatibility

Hi,

Please take a look at this document:

http://www.cisco.com/en/US/prod/collateral/wireless/ps5679/ps6548/bulletin_c78-542046.html.

There you can see what are the APs supported in each release.

You will notice that:

4.1.190.5 supports 1505, 1510, 1522 (-US,CAN).

4.1.191.24M supports 1505, 1510, 1522 (-ROW).

4.1.192.35M supports 1505, 1510, 1522, 1524 (-PS).

So, I would go for 4.1.190.35M if you want to have full compatibility between 1510 and 1522:

http://www.cisco.com/en/US/docs/wireless/controller/release/notes/crn4119235M.html.

HTH,

Tiago

--

If  this helps you and/or answers your question please mark the question as  "answered" and/or rate it, so other users can easily find it.

New Member

Re: 1510 and 1520 compatibility

Thank you for helpful reply, full compatible means Interoperability of 1510 RAP compatible with 1522 MAP and 1522 MAP compatible with 1510 MAP as below table?


Cisco Aironet 1510 MAP


Cisco Aironet 1522 MAP


Cisco Aironet 1510 RAP


Yes


Yes


Cisco Aironet 1510 MAP


Yes


Yes


Cisco Aironet 1522 RAP


Yes


Yes


Cisco Aironet 1522 MAP


Yes


Yes

and the last question: all of this workable on one controller with software release 4.1.192.35M?

Cisco Employee

Re: 1510 and 1520 compatibility

Hi,

Yes and Yes.

HTH,
Tiago

--

If  this helps you and/or answers your question please mark the question as  "answered" and/or rate it, so other users can easily find it.

339
Views
14
Helpful
5
Replies
CreatePlease to create content